<h1 class= "mt-5">Friends</h1>

<div class='search-area'>
  <h3>Search Friends</h3>
  <%= form_tag search_friend_path, remote: true, method: :get do %>
    <div class="form-group row">
      <div class="col-sm-9 no-right-padding">
        <%= text_field_tag :friend, params[:friend], placeholder: "Stock ticker symbol", autofocus: true, class: "form-control form-control-lg" %>
      </div>
      <div class="col-sm-3 no-left-padding">
        <%= button_tag type: :submit, class: "btn btn-success" do %>
          <%= fa_icon 'search 2x' %>
        <% end %>
      </div>
    </div>
  <% end %>
</div>

<div id="friend_data"></div>

<% unless @friends.empty? %>
  <%= render 'friends/list' %>
<% end %>
